1. Este sitio usa cookies. Para continuar usando este sitio, se debe aceptar nuestro uso de cookies. Más información.
  2. ¿Eres Nuev@ en el CLUB?, ¿a qué estás esperando? Queremos conocerte, ¡Regístrate!
  3. Foro Comunidad del Fiat 500, familiares, aventureros & Old School.
Formulario de contacto si tienes problemas con el REGISTRO. / http://SoloFiat500.com/misc/CONTACT /. A través de nuestra web en Facebook puedes ponerte también en contacto con nosotros.

¿Habeis probado la nueva versión 5.6?

Tema en 'Uconnect / Blue&Me / Car Audio 500' iniciado por herchu, 26 Mar 2012.

  1. herchu

    herchu Quinienter@ Activ@

    Ubicación:
    Madrid
    En diciembre pasado publicaron la versión 5.6 del firmware de Blue&Me. ¿Alguien la ha probado? ¿Hay alguna funcionalidad nueva respecto a la 5.5?
    La página esa está muy bien (www.blueandme.net) Incluso tiene la lista oficial de móviles compatibles con las funciones habilitadas para cada uno.
     
  2. Shy

    Shy Quinienter@ Expert@ Colaborador Especial

    Ubicación:
    Barcelona
    Hola, herchu. No había visto este mensaje... No tenía ni idea de que hubieran sacado una nueva versión. Tú la has probado ya? De todos modos, en el mío llevo la versión antigua...

    Saludos
     
  3. Pinin

    Pinin Quinienter@ Expert@

    Ubicación:
    Madrid
    Modelo:
    Abarth 500
  4. herchu

    herchu Quinienter@ Activ@

    Ubicación:
    Madrid
    Lo siento, tampoco vi tu respuesta. Todavía no lo he actualizado pero casi seguro que este fin de semana o el próximo me tiro a la piscina. Ya os contaré.
     
  5. herchu

    herchu Quinienter@ Activ@

    Ubicación:
    Madrid
    La acabo de ver y sí, la 6.0 está disponible. Por lo que dice News |*Blue&Me la 6.0 tiene soporte completo para el TomTom. No se qué significa eso ¿será que las instrucciones salen por los altavoces sin necesidad de cable USB o de audio?.

    En el concesionario no me quisieron hacer la actualización, dicen que sólo lo hacen en caso en tenga un problema en el B&M. Y eso que todavía lo tengo en garantía. Creo que lo voy a actualizar yo y si se jode, visita al concesionario para que lo arreglen.
     
  6. herchu

    herchu Quinienter@ Activ@

    Ubicación:
    Madrid
    Por lo visto, a día de hoy, hay dos generaciones de Blue&Me. Según entiendo, por "generación" se refieren a la versión de hardware, a la electrónica, lo que no se puede actualizar. La primera generación acepta hasta la versión 5 del software, lo que podemos actualizar mediante un pincho USB, por lo que son compatibles con el último software publicado, la 5.6. Los coches con B&M de segunda generación, pueden actualizar con la versión 6.0 publicada en junio de este año.

    Para conocer qué generación de Blue&Me tiene el coche tenéis que entrar en la configuración B&M: botón Menu en el volante, ir con los botones de flechas hasta CONFIGURACION, luego OPCIONES AVANZADAS, y repasar todas las opciones de ese submenú, si aparece IMAGE ID es que tenéis la segunda generación (la primera no tiene esa opción en el menú). Mi coche lo compré en enero del 2011 y fue fabricado a finales del 2010, así que como mínimo la segunda generación del B&M ya estaba incorporada en los Fiat del 2010, o quizás antes.

    No encuentro mas detalles ahora, pero lo que dice la web es que la versión 6.0, cito, "es posible pasar a un uso completo de las funciones Blue&Me TomTom2" y "permitirá mejorar la compatibilidad de los teléfonos, la calidad de la llamada y hará posible la integración con el mundo Apple (iPod, iPhone)".
     
  7. Pinin

    Pinin Quinienter@ Expert@

    Ubicación:
    Madrid
    Modelo:
    Abarth 500
    Mi coche fue fabricado en sept 2010.

    Miraré que version porta. Gracias por la aclaración y esperamos tu experiencia.
     
  8. Shy

    Shy Quinienter@ Expert@ Colaborador Especial

    Ubicación:
    Barcelona
    Gracias por la información, herchu!
     
  9. jou

    jou Quinienter@ Activ@

    Ubicación:
    Barcelona
    Buenas!

    A ver, yo actualicé ayer mi 500 siguiendo los pasos que se indican en el segundo link que puso Pinin, http://www.blueandme.net/blueandme/i...nd=fga&lang=es , que ya está en castellano.

    Utilizando un USB de 8Gb formateado en FAT32, primero volqué el contenido del ZIP que te bajas, eliminando eso si los PDF con las instrucciones y dejando solo los archivos restantes en la propia raíz del USB, y listo. Simplemente como indica Pinin, es pinchar el lápiz, girar la llave del coche a “contacto” e iniciará solo el proceso de actualización, te lo indica la voz del bluetooth, y pasados unos 5 minutos tras varios reinicios te avisa de que ya ha terminado la actualización y que quites el USB.

    Recordad que durante la actualización no hay que tocar los controles del volante ni abrir puertas ni nada por el estilo que pueda ser mostrado en la consola del salpicadero. Yo simplemente bajé las ventanillas previamente para no asarme de calor, apagué la radio, quité el contacto, conecte el USB y puse el contacto del coche y se inició solito.
    Comentar que yo tenía la versión 5.5, y solo he podido actualizar a la 5.6 porqué mi radio es antigua y la verdad es que no he notado diferencia, por lo menos respecto a mi iPhone4, es decir sigue sin cargar por USB ni reconocer la música que contiene. Pero el bluetooth sigue funcionando perfectamente y el USB de 16Gb que utilizo para la música también sigue funcionando.

    Otra cosa, si alguien tiene una versión anterior a la 5.5 y quiere actualizar a la 5.6, primero ha de pasar por la 5.5 que se puede descargar desde el mismo link!
    Espero que os haya servido de ayuda!
     
  10. Pinin

    Pinin Quinienter@ Expert@

    Ubicación:
    Madrid
    Modelo:
    Abarth 500
    Acabo de actualizar a 6.0. Espero que sea mas estable que la anterior, ya que bastantes veces me quedaba sin bluetooth de repente.

    Mi coche esta fabricado en Sept2010.

    saludos
     
  11. bu5ca

    bu5ca Quinienter@ Activ@

    :( el mío en 2011 y no me deja actualizar a la 6...
     
  12. Elvis500

    Elvis500 Quinienter@ Novat@

    Ubicación:
    ARGENTINA, BS AS
    Modelo:
    500
    me paso lo mismo, quiero la 6, me quiero morir :cry:
     
  13. Nuberu

    Nuberu Quinienter@ Activ@

    Ubicación:
    Gijón/Xixón
    Modelo:
    Abarth 500C
    Motor 500/500C:
    1.4 16v 100 CV
    Versión 500/500C:
    Cult
    ¿Cómo puede ser que un coche de 2010 lleve la 6 y uno de 2011 no?

    Les habrán puesto radios diferentes a los Abarth y a los Quini?
     
  14. Pinin

    Pinin Quinienter@ Expert@

    Ubicación:
    Madrid
    Modelo:
    Abarth 500
    Tengo la sensacion de que bu5ca tiene la versión americana del fiat500, lo cual no estaría seguro que se rijan por las mismas versiones de Blue&me.
     
  15. Nuberu

    Nuberu Quinienter@ Activ@

    Ubicación:
    Gijón/Xixón
    Modelo:
    Abarth 500C
    Motor 500/500C:
    1.4 16v 100 CV
    Versión 500/500C:
    Cult
    Ahhhh...
     
  16. bu5ca

    bu5ca Quinienter@ Activ@


    Exacto, pero por el seguimiento que hago para instalar la 6 y corroborar la generación de mi B&M, tendría que andar... Tendré que probar con el idioma ingles? Aunque después me hable una mujer en español? (español no español latinoamericano)

    Gracias!
     
  17. Pinin

    Pinin Quinienter@ Expert@

    Ubicación:
    Madrid
    Modelo:
    Abarth 500
    ¿y no sera que ya la tienes instalada? O por el contrario tienes una version mas antigua y tienes que poner las intermedias antes de la 6?
     
  18. bu5ca

    bu5ca Quinienter@ Activ@

    Es posible que ya este la 6... Habrá alguna manera de confirmar esto? Donde ver la versión del firmware?
     
  19. herchu

    herchu Quinienter@ Activ@

    Ubicación:
    Madrid
    El domingo pasado instalé la versión 6 y estuve esta semana probándolo. Va bastante bien aunque no noto ninguna diferencia. Además de las instrucciones mencionadas recomiendo quitar del Bluetooth del móvil el dispositivo Blue&Me, idealmente antes de actualizar. En mi caso hasta que no quité el enlace y lo volví a agregar el BT se perdía cada dos por tres.
     
  20. herchu

    herchu Quinienter@ Activ@

    Ubicación:
    Madrid
    En el volante MENU/CONFIGURACION/OPCIONES AVANZADAS, tienes dos opciones APP. ID e IMAGE ID., supongo que la tercera DEVICE ID. es el hardware. En el mío ahora con la versión 6 dice BMM LD1 y E033P. Si miras los nombres de los ficheros luego de descomprimirlos verás que incluyen "BMm", "LD1" y "E033".

    Cuando instalas el coche deja un fichero nuevo en el USB llamado log.txt. Revisa su contenido a ver si hay algún mensaje de error o algo. El mío, luego de la instalación quedó así:
    C168
    F312L2
    040a
    BM9
    UPkern
    UPcopyR
    UPcopy
    UPref
    BuildOk
    CABOK
    UPComp
    E033
    040a
    BMm LD1

    Apostaría que "C168" o "F312L2" y "BM9" corresponden a la versión del firmware que tenía el coche de fábrica.
     

Compartir esta página